@import "bootstrap.min.css";
@import url("https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-size: 14px;
  overflow-x: hidden;
  font-family: "Mulish", sans-serif;
  color: #000;
}

a {
  text-decoration: none;
}

ul,
ol {
  padding: 0;
  margin: 0;
  list-style: none;
}

.sectionS1 {
  min-height: 100vh;
}

.buttonS1 {
  display: flex;
  width: 478px;
  height: 64px;
  padding: 16px 0px;
  justify-content: center;
  align-items: center;
  border-radius: 32px;
  background: #003C43;
  border: 1px solid #003C43;
  color: #FFF;
  width: 100%;
  transition: all 0.3s;
  font-size: 22px;
}
.buttonS1:hover {
  background-color: #fff;
  color: #003C43;
}

.formS1 {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.formS1 .group {
  display: flex;
  align-items: center;
  gap: 16px;
}
@media (max-width: 796px) {
  .formS1 .group {
    flex-direction: column;
    width: 100%;
  }
}
.formS1 .group > div {
  flex: 1;
  width: 100%;
}
.formS1 .inputS1 {
  display: flex;
  flex-direction: column;
  gap: 4px;
  position: relative;
}
.formS1 .inputS1 .password {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.formS1 .inputS1 .password button {
  color: rgba(102, 102, 102, 0.8);
  font-size: 18px;
  display: flex;
  align-items: center;
  gap: 8px;
  background-color: transparent;
  border: none;
  outline: none;
  text-transform: capitalize;
  font-weight: 500;
  position: absolute;
  top: 55%;
  right: 15px;
}
.formS1 .inputS1 label {
  color: #666;
  font-size: 16px;
  font-weight: 600;
}
.formS1 .inputS1 input {
  border-radius: 12px;
  border: 1px solid rgba(102, 102, 102, 0.5);
  background: #FFF;
  outline: none;
  height: 56px;
  padding: 0 15px;
}
.formS1 .form-check {
  display: flex;
  align-items: center;
}
.formS1 .form-check label {
  color: #333;
  font-size: 16px;
  font-weight: 400;
}
.formS1 .form-check label a {
  color: #111;
  text-decoration-line: underline;
}
.formS1 .form-check .form-check-input {
  box-shadow: none;
  min-width: 20px;
  height: 20px;
  margin-inline-end: 8px;
}
.formS1 .form-check .form-check-input:checked {
  background-color: #003C43;
  border-color: #003C43;
}